/*Runaway To The Stars CSS*/

body {
  background-color: black;
  margin: 0;
  font-family: Verdana;
}

img {
  border-radius: 5px;
  max-width: 100%;
}

video{max-width:100%;}

/*HEADINGS*/
h1 {
  color: #9F91E4;
  font-family: "Cambria";
  text-align: center;
  font-size: 46px;
  margin: 20px;
  clear: both;
}

h2 {
  font-family: "Cambria";
  color: #53D3EB;
  text-align: center;
  margin: 15px;
  font-size: 35px;
}

h3 {
  font-family: "Cambria";
  color: #462A73;
  margin-top: 0px;
  margin-bottom: 10px;
  font-size: 30px;
  text-align: center;
}

big {font-size: 24px;}

/*DIV MAIN BODY*/
div {
  background-color: #D5F2EC;
  max-width: 791px;
  margin: auto;
  padding: 25px;
  border: 5px solid #9F91E4;
  border-radius: 5px;
}

.div1 {
  background-color: #D5F2EC;
  max-width: 800px;
  margin: auto;
  padding: 0;
  border: 5px solid #462A73;
  border-radius: 10px;
}

p {
  background-color: #D5F2EC;
  color: #462A73;
  font-family: verdana;
  font-size: 16px;
  border-radius: 5px;
  margin: 0;
}

.paralong {
  padding: 10px;
  margin: 10px 0 10px;
  }
  
.para1 {
  background-color: black;
  font-family: verdana;
  color: white;
  padding: 10px; 
}

u {
  border-bottom: 2px dotted white;
  text-decoration: none;
}

.dotted {text-decoration: underline dotted;}

/*INLINE LINK*/
a:link {color: #2EB2E5;}
a:visited {color: #0087DC;}
a:hover {color: #53D3EB;}

/*BOX LINK*/
a.box:link {
  color: white;
  background-color: #2EB2E5;
  font-size: 20px;
  padding: 8px;
  text-decoration: none;
  line-height: 250%;
  border-radius: 5px;
  text-align: center
}
a.box:visited {
  color: white;
  background-color: #0087DC;
}
a.box:hover {
  color: white;
  background-color: #53D3EB;
}

/* Tooltip container */  
a.tooltip {
  position: relative;
  display: inline;
  text-decoration: underline white dotted;/* If you want dots under the hoverable text */
}

span.tooltip {
  position: relative;
  display: inline;
  text-decoration: underline white dotted;/* If you want dots under the hoverable text */
}

/* Tooltip text */
a.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #462A73;
  color: #fff;
  font-size: 16px;
  line-height: 120%;
  text-align: center;
  border-radius: 5px;
  padding: 7px 0;
  position: absolute;
  z-index: 5;
  top: 150%;
  left: 50%;
  margin-left: -60px;
}

span.tooltip .tooltiptext {
  visibility: hidden;
  width: 120px;
  background-color: #462A73;
  color: #fff;
  font-size: 16px;
  line-height: 120%;
  text-align: center;
  border-radius: 5px;
  padding: 7px 0;
  position: absolute;
  z-index: 5;
  top: 150%;
  left: 50%;
  margin-left: -60px;
}

/* Position the tooltip text - see examples below! */
.tooltip .tooltiptext::after {
  content: "";
  position: absolute;
  bottom: 100%;
  left: 50%;
  margin-left: -7px;
  border-width: 7px;
  border-style: solid;
  border-color: transparent transparent #462A73 transparent;
}

/* Show the tooltip text when you mouse over the tooltip container */
.tooltip:hover .tooltiptext {
  visibility: visible;
}
/*LIST*/
ul {
  color: #462A73;
  font-family: verdana;
  font-size: 16px;
}


/*STRUCTURAL LAYOUT*/


/*HEADER BAR*/
img.header {
  margin: 8px;
  margin-right: 12px;
  background-color: #462A73;
  background-color: black; /* For browsers that do not support gradients */
  background-image: radial-gradient(#53D3EB, #282E59, black, black);
  height: 90px;
  float:left;
}

header {
  background-color: #282E59; 
  line-height: 170%;
  color: #9F91E4;
  font-family: "Cambria";
  font-size: 30px;
  font-weight: bold;
  margin: 0;
}

ul.header {
  list-style-type: none;
  margin: 0;
  overflow: hidden;
  background-color: #282E59;
  border-radius: 0 0 0 10px;
  padding: 5px;
  border: 0;
}

li.title{
  color: #9F91E4;
  font-family: "Cambria";
  text-align: left;
  font-size: 30px;
  font-weight: bold;
  text-indent: 10px;
  float: none;
  display: inline-block;
  margin-bottom: 5px;
}

li.header {
  float: left;
}

li.header a, .dropbtn {
  display: inline-block;
  text-align: center;
  padding: 10px 12px;
  text-decoration: none;
  float: none;
  color: #2EB2E5;
  margin: 0;
}

li.header a:hover, .dropdown:hover .dropbtn {
  background-color: #0087DC;
  border-radius: 5px;
  color: #D5F2EC;
}

li.dropdown {
  display: inline-block;
}

.dropdown-content {
  display: none;
  position: absolute;
  background-color: #D5F2EC;
  color: white;
  min-width: 160px;
  box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
  z-index: 1;
  border-radius: 10px;
  padding: 0;
}

.dropdown-content a {
  color: #462A73;
  padding: 10px 12px;
  text-decoration: none;
  display: block;
  text-align: left;
}

.dropdown-content a:hover {
  background-color: #53D3EB;
  border-radius: 5px;
  color: white;
}

.dropdown:hover .dropdown-content {
  display: block;
}

/*Header Responsive layout*/ 
@media screen and (max-width: 700px) {
  img.header {   
    height: 70px;
    float:none;
  }
}

@media screen and (max-width: 700px) {
  ul.header {   
    clear:both;
    border-radius: 10px;
  }
}

@media screen and (max-width: 700px) {
  li.title {   
    text-align:center;
    margin: 0 5px;
  }
}

/*SUBHEADER*/
nav.subheader {
  position: relative;
  right: 0;
  list-style-type: none;
  margin-top: 5px;
  margin-left: 200px;
  overflow: hidden;
  background-color: #0087DC;
  border-radius: 10px 0 0 10px;
  padding: 5px;
  border: 0;
  color: white;
}
a.subheader:link {
  background-color: #0087DC;
  font-size: 16px;
  padding: 8px;
  text-decoration: none;
  line-height: 100%;
  border-radius: 5px;
  text-align: center;
  float: left;
  color: #D5F2EC;
}
a.subheader:visited {
  color: #D5F2EC;
  background-color: #0087DC;
}
a.subheader:hover {
  color: white;
  background-color: #53D3EB;
}

/*Subheader Responsive layout*/ 
@media screen and (max-width: 700px) {
  nav.subheader {   
    clear: both;
    margin: 5px;
    border-radius: 10px;
  }
}

/*FOOTER*/
footer {
  position: relative;
  left: 0;
  bottom: 0;
  background-color: #282E59;
  padding: 0 5px 10px;
  margin-top: 10px;
  margin-bottom: 0;
  text-align: center;
  line-height: 160%;
  color: #D5F2EC;
  font-size: 12px;
}

img.footer {
  position: relative;
  top: 12px;
}

a.footer:link {
  color: white;
  background-color: #282E59;
  font-size: 16px;
  padding: 8px;
  text-decoration: none;
  line-height: 250%;
  border-radius: 5px;
  text-align: center;
  margin: 0;
}

a.footer:hover {
  color: #D5F2EC;
  background-color: #0087DC;
}